Firebird-DBF
Nur Originaltypen
generator=1
sequenz=0
domains=1
integerautonumber=0
numericautonumber=0
quote='
bracketbegin=
bracketend=
blockcommentbegin=/*
blockcommentend=*/
linecomment=
terminator=;
blockterminator=;
BlankEnabled=0
31  maximale Anzahl der Zeichen pro Begriff
Name
Gruppenzugehörigkeit
12  // Anzahl T_INT T_INT_N T_FLOAT  T_STRING T_NUMERIC T_DATE  T_TIME T_DATETIME T_BLOB
SMALLINT
T_INT
INTEGER
T_INT
FLOAT
T_FLOAT
DOUBLE PRECISION
T_FLOAT
NUMERIC
T_NUMERIC
CHAR
T_STRING
VARCHAR
T_STRING
DATE
T_DATE
TIME
T_TIME
TIMESTAMP
T_DATETIME
COMPUTED_BY
T_COMPUTED_BY
BLOB
T_BLOB
ReservedWords
ACTION
ACTIVE
ADD
ADMIN
AFTER
ALL
ALTER
AND
ANY
ARE
AS
ASC
ASCENDING
AT
AUTO
AUTODDL
AVG
BASED
BASENAME
BASE_NAME
BEFORE
BEGIN
BETWEEN
BIGINT
BLOB
BLOBEDIT
BREAK
BUFFER
BY
CACHE
CASCADE
CASE
CAST
CHAR
CHARACTER
CHECK
CHECK_POINT_LEN
CHECK_POINT_LENGTH
CLOSE
COALESCE
COLLATE
COLLATION
COLUMN
COMMIT
COMMITTED
COMPILETIME
COMPUTED
CONDITIONAL
CONNECT
CONSTRAINT
CONTAINING
CONTINUE
COUNT
CREATE
CSTRING
CURRENT
CURRENT_CONNECTION
CURRENT_DATE
CURRENT_ROLE
CURRENT_TIME
CURRENT_TIMESTAMP
CURRENT_TRANSACTION
CURRENT_USER
DATABASE
DATE
DAY
DB_KEY
DEBUG
DEC
DECIMAL
DECLARE
DEFAULT
DELETE
DELETING
DESC
DESCENDING
DESCRIBE
DESCRIPTOR
DISCONNECT
DISPLAY
DISTINCT
DO
DOMAIN
DOUBLE
DROP
ECHO
EDIT
ELSE
END
ENTRY_POINT
ESCAPE
EVENT
EXCEPTION
EXECUTE
EXISTS
EXIT
EXTERN
EXTERNAL
EXTRACT
FETCH
FILE
FILTER
FIRST
FLOAT
FOR
FOREIGN
FOUND
FREE_IT
FROM
FULL
FUNCTION
GDSCODE
GENERATOR
GEN_ID
GOTO
GRANT
GROUP
GROUP_COMMIT_WAIT
GROUP_COMMIT_WAIT_TIME
HAVING
HEADING
HELP
HOUR
IF
IIF
IMMEDIATE
IN
INACTIVE
INDEX
INDICATOR
INIT
INNER
INPUT
INPUT_TYPE
INSERT
INSERTING
INT
INTEGER
INTO
IS
ISOLATION
ISQL
JOIN
KEY
LAST
LC_MESSAGES
LC_TYPE
LEAVE
LEFT
LENGTH
LEV
LEVEL
LIKE
LOCK
LOGFILE
LOG_BUFFER_SIZE
LOG_BUF_SIZE
LONG
MANUAL
MAX
MAXIMUM
MAXIMUM_SEGMENT
MAX_SEGMENT
MERGE
MESSAGE
MIN
MINIMUM
MINUTE
MODULE_NAME
MONTH
NAMES
NATIONAL
NATURAL
NCHAR
NO
NOAUTO
NOT
NULL
NULLIF
NULLS
NUM_LOG_BUFS
NUM_LOG_BUFFERS
NUMERIC
OF
ON
ONLY
OPEN
OPTION
OR
ORDER
OUTER
OUTPUT
OUTPUT_TYPE
OVERFLOW
PAGE
PAGELENGTH
PAGES
PAGE_SIZE
PARAMETER
PASSWORD
PLAN
POSITION
POST_EVENT
PRECISION
PREPARE
PRIMARY
PRIVILEGES
PROCEDURE
PUBLIC
QUIT
RAW_PARTITIONS
RDB$DB_KEY
READ
REAL
RECORD_VERSION
RECREATE
REFERENCES
RELEASE
RESERV
RESERVING
RESTRICT
RETAIN
RETURN
RETURNING_VALUES
RETURNS
REVOKE
RIGHT
ROLE
ROLLBACK
ROW_COUNT
ROWS
RUNTIME
SAVEPOINT
SCHEMA
SECOND
SELECT
SET
SHADOW
SHARED
SHELL
SHOW
SINGULAR
SIZE
SKIP
SMALLINT
SNAPSHOT
SOME
SORT
SQL
SQLCODE
SQLERROR
SQLWARNING
STABILITY
STARTING
STARTS
STATEMENT
STATIC
STATISTICS
SUB_TYPE
SUBSTRING
SUM
SUSPEND
TABLE
TERM
TERMINATOR
THEN
TIME
TIMESTAMP
TO
TRANSACTION
TRANSLATE
TRANSLATION
TRIGGER
TYPE
UNCOMMITTED
UNION
UNIQUE
UPDATE
UPDATING
UPPER
USER
USING
VALUE
VALUES
VARCHAR
VARIABLE
VARYING
VERSION
VIEW
WAIT
WEEKDAY
WHEN
WHENEVER
WHERE
WHILE
WITH
WORK
WRITE
YEAR
YEARDAY
XXXXXXXXXXX
